#!/usr/bin/env bash

while :; do
  read -n1 -r msg; printf "%s" "$msg"|sed 's/.*$/&;/'|pdsend 8000 localhost;
  printf "%s" "$msg"|sed 'y/abcdefghijklmnopqrstuvwxyz/#*%&!)@(*&#($%aaaaa($*>><x/';
done
